去年底我的 iPhone 一更新完新版 Pokemon 1.21.2 後就無法玩了,

本來以為只是暫時現象,過幾天就好,

就這麼過到了2017年,還是不能玩。

最後上網查了一下,才發現要 iOS 10 以上的版本才可玩(我尚未更新到10,只是 Pokemon 的說明是支援 iOS 8+ 的啊~~~)

所以更新完 iOS 後就可以玩了;

不過,

換成 iTune 不能 Sync!

又上網查了一下,才發現 iTune 12.5.1 以上的版本才支援 iOS 10。

我的 macbook pro 是 Mac OS X 10.7.5(Lion)最多只能安裝 iTune 12.2.2,

只是為了玩個 Pokemon 弄到後來要升級 Mac OS,

真的是他X…